Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.websvc.saas.ui
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/websvc/saas/ui/Bundle.properties
OpenIDE-Module-Specification-Version: 1.18.1
AutoUpdate-Show-In-Client: false

